> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mountsea.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 重制

> 以增强质量重制音频

使用不同的模型版本重制现有音频片段以增强其质量。

## 请求体

<ParamField body="clip_id" type="string" required>
  要重制的音频片段 ID。
</ParamField>

<ParamField body="model_name" type="string" required>
  用于重制的模型。

  | 值            | 描述             |
  | ------------ | -------------- |
  | `chirp-carp` | V5 重制模型（默认，推荐） |
  | `chirp-bass` | V4.5+ 重制模型     |
</ParamField>

<ParamField body="variation_category" type="string">
  重制的变化强度。仅适用于 `chirp-carp` 模型。

  | 值        | 描述       |
  | -------- | -------- |
  | `subtle` | 最小变化     |
  | `normal` | 平衡重制     |
  | `high`   | 最大增强（默认） |
</ParamField>

## 响应

<ResponseField name="taskId" type="string">
  任务 ID。使用此 ID 通过[获取任务状态](/zh/api-reference/suno/task)查询任务状态。
</ResponseField>

## 示例

<CodeGroup>
  ```bash cURL theme={null}
  curl -X POST https://api.mountsea.ai/suno/v2/remaster \
    -H "Content-Type: application/json" \
    -H "Authorization: Bearer your-api-key" \
    -d '{
      "clip_id": "your-clip-id",
      "model_name": "chirp-carp",
      "variation_category": "high"
    }'
  ```

  ```javascript Node.js theme={null}
  const response = await fetch('https://api.mountsea.ai/suno/v2/remaster', {
    method: 'POST',
    headers: {
      'Content-Type': 'application/json',
      'Authorization': 'Bearer your-api-key'
    },
    body: JSON.stringify({
      clip_id: 'your-clip-id',
      model_name: 'chirp-carp',
      variation_category: 'high'
    })
  });

  const data = await response.json();
  console.log(data.taskId);
  ```

  ```python Python theme={null}
  import requests

  response = requests.post(
      'https://api.mountsea.ai/suno/v2/remaster',
      headers={
          'Content-Type': 'application/json',
          'Authorization': 'Bearer your-api-key'
      },
      json={
          'clip_id': 'your-clip-id',
          'model_name': 'chirp-carp',
          'variation_category': 'high'
      }
  )

  data = response.json()
  print(data['taskId'])
  ```
</CodeGroup>

## 响应示例

```json theme={null}
{
  "taskId": "15c257ff-43f7-4678-bd41-202ad6b8488b"
}
```

<Tip>
  提交重制请求后，使用返回的 `taskId` 轮询[任务状态](/zh/api-reference/suno/task)端点以获取结果。
</Tip>
